body{
	width: 100vw;
	margin: 0;
	padding: 0;
	overflow-x: hidden;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}

.doThis{
position: absolute;
left: 0;
right: 0;
bottom: 1px;
text-align: center;
font-size: .75em;
z-index: 2;
color:rgba(22,11,4,1.00);
font-family: 'Helvetica Neue', sans-serif;
font-weight: 200;
text-transform: uppercase;

}


.doThis a{
text-decoration: none;
}

#everything {
   /* position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100vw;
	background:url("../images/bg-vert.jpg");
	background-repeat: no-repeat;
	background-position: top;*/
}

#bg{
	width: 100vw;
	position: fixed;
	top: 0;
	left: 0;
	right:0;
	bottom: 0;
	margin: 0;
	padding: 0;
}

#bg img{
	width: 100vw;
	margin: 0;
	padding: 0;
	position: fixed;
	top: 0;
	left: 0;
	right:0;
	bottom: 0;
	z-index: 0;
}

h1{}

 
h1 img{
	 width: 70%;
	 max-width: 1200px;
	 position: fixed;
	 left: 50%;
	transform: translate3d(-50%, 0px, 99px);
	z-index: 99999;
}

.pre-temp{
	padding-top: 100vh;;
	
}

.post-temp{
	padding-top: 150vh;;
}


footer{
	width: 100%;
	position: fixed;
	left: 0;
	right:0;
	bottom: 0;
	margin: 0;
	padding: 0;
	
}

footer img{
	width: 100%;
	margin: 0;
	padding: 0;
	margin-bottom: -4px;
	z-index: 1;
}

/* %%%%% ALICE %%%%% */

#herShadow{
	width: 100vw;
	height: 100vh;
	background: url("../images/her-shadow.png");
	background-position: 0 0;
	background-size: 100vw 100vh;
	background-repeat: no-repeat;
	position: fixed;
	top:0;
	left: 0;
	transform: translate3d(0px, 0px, 2.5px);
	z-index:3;
	opacity: .5;
}

/*#aliceFalling{
	-webkit-filter: drop-shadow(50px 20px 50px #150C04) drop-shadow(-50px 0px 30px #150C04) drop-shadow(50px -20px 50px #150C04);
  filter: drop-shadow(50px 20px 50px #150C04) drop-shadow(-50px 0px 30px #150C04) drop-shadow(50px -20px 50px #150C04);

}*/

#followTheWhiteRabbit{
	width: 15vw;
	height: 15vw;
	background: url("../images/rabbit-spritesheet.png");
	background-position: 0 0;
	background-size: 165vw 15vw;
	background-repeat: no-repeat;
	animation: followTheWhiteRabbit 1.0s steps(11) infinite;
	position: fixed;
	bottom:3vh;
	right: 5vw;
	transform: translate3d(0px, 0px, 3px);
	z-index: 999;
	
}


@keyframes followTheWhiteRabbit {
	100% {background-position: -165vw 0;}
}


#aliceFalling{
	width: 60vw;
	height: 60vw;
	background: url("../images/AliceSpriteSheet.png");
	background-position: 0 0;
	background-size: 700vw 70vw;
	background-repeat: no-repeat;
	animation: aliceFalling .9s steps(10) infinite;
	position: fixed;
	top:30vh;
	left: 12vw;
	transform: translate3d(0px, 0px, 3px);
	z-index:3;
	
}


@keyframes aliceFalling {
	100% {background-position: -700vw 0;}
}

@media (min-aspect-ratio: 4/3) {
	#aliceFalling{top: -5vh;}
}

/*@media not all and (min-resolution: 0.001dpcm) {
	#aliceFalling{
		filter: none !important;
	}
}*/

/* %%%%% SHROOM %%%%% */

#shroomRising{
	width: 20vw;
	height: 20vw;
	background: url("../images/shroom-spritesheet.png");
	background-position: 0 0;
	background-size: 400vw 20vw;
	background-repeat: no-repeat;
	animation: shroomRising 1.8s steps(20) infinite;
	position: absolute;
	top:100vh;
	left: 30vw;
	
}

@keyframes shroomRising {
	100% {background-position: -400vw 0;}
}

/* %%%%% SHAMMICH %%%%% */

#sammichRising{
	width: 25vw;
	height: 25vw;
	background: url("../images/sandospritesheet.png");
	background-position: 0 0;
	background-size: 975vw 25vw;
	background-repeat: no-repeat;
	animation: sammichRising 4.4s steps(39) infinite;
	position: absolute;
	top:130vh;
	left: 15vw;
	z-index:4;
}

@keyframes sammichRising {
	100% {background-position: -975vw 0;}
}

/* %%%%% TEAPOT %%%%% */

#teapotRising{
	width: 33vw;
	height: 33vw;
	background: url("../images/teapot-spritesheet.png");
	background-position: 0 0;
	background-size: 1122vw 33vw;
	background-repeat: no-repeat;
	animation: teapotRising 3.8s steps(34) infinite;
	position: absolute;
	top:160vh;
	left: 50%;
	z-index:5;
}

@keyframes teapotRising {
	100% {background-position: -1122vw 0;}
}

/* %%%%% TEACUP %%%%% */

#teacupRising{
	width: 21vw;
	height: 21vw;
	background: url("../images/teacup-spritesheet.png");
	background-position: 0 0;
	background-size: 903vw 21vw;
	background-repeat: no-repeat;
	animation: teacupRising 5.16s steps(43) infinite;
	position: absolute;
	top:140vh;
	left: 50%;
	z-index:2;
}

@keyframes teacupRising {
	100% {background-position: -903vw 0;}
}

/* %%%%% CANDLE %%%%% */

#candleRising{
	width: 20vw;
	height: 20vw;
	background: url("../images/candle-spritesheet.png");
	background-position: 0 0;
	background-size: 400vw 20vw;
	background-repeat: no-repeat;
	animation: candleRising 1.8s steps(20) infinite;
	position: absolute;
	top:210vh;
	left: 30%;
	z-index:6;
}

@keyframes candleRising {
	100% {background-position: -400vw 0;}
}



